#wa-compimage-mgahag6656yicg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mgahc4qy56yckg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-megx00bn1rlntc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-megx00bn1rls00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-megx00bo1rln48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-megx00bo1rlsp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-megx00bo1rlte8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-megwyaie4ukmy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-megwyaie4ukmy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-megwyaie4ukmy0>.wa-container-vspacer {height:0px;}
#wa-container-megwzz6w59u1xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-megwzz6w59u1xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-megwzz6w59u1xc>.wa-container-vspacer {height:0px;}
#wa-container-megx00bn59tyjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4d342b;padding:0px 0px 0px 0px;}
#wa-container-megx00bn59tyjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-megx00bn59tyjk>.wa-container-vspacer {height:0px;}
#wa-row-megwyaia5dfqfk {margin:0px 0px;}
#wa-row-megwyaia5dfqfk>div {padding: 0px 0px;}
#wa-row-megwzz6r5dfhns {margin:0px 0px;}
#wa-row-megwzz6r5dfhns>div {padding: 0px 0px;}
#wa-row-megx00bn4qxrmg>.wa-item-rowspacer {height:50px;}
#wa-row-megx00bn4qxs54 {margin:0px 0px;}
#wa-row-megx00bn4qxs54>div {padding: 0px 0px;}
#wa-row-megx00bo4qxrr4 {margin:0px 0px;}
#wa-row-megx00bo4qxrr4>div {padding: 0px 0px;}
#wa-row-megx00bo4qxsx4 {margin:0px 0px;}
#wa-row-megx00bo4qxsx4>div {padding: 0px 0px;}
#wa-row-megx00bo4qxt6g>.wa-item-rowspacer {height:50px;}
#wa-row-megxkhzx7dlr2w {margin:0px 0px;}
#wa-row-megxkhzx7dlr2w>div {padding: 0px 0px;}
[id^=wa-compmenu-megwzc675ccm9c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-megwzc675ccm9c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-megwzc675ccm9c] .dropdown-menu > li > a:focus {background-color:#e7d2ad;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-brand, [id^=wa-compmenu-megwzc675ccm9c].navbar-nav li a, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#4d342b;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#91683c;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#4d342b;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-nav > .open > a:focus {color:#91683c; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-megwzc675ccm9c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-megwzc675ccm9c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-megwzc675ccm9c] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-megwzc675ccm9c] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-megwzc675ccm9c].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-megwyaia5dfqfk {margin:0px 0px;}
#wa-row-megwyaia5dfqfk>div {padding: 0px 0px;}
#wa-row-megwzz6r5dfhns {margin:0px 0px;}
#wa-row-megwzz6r5dfhns>div {padding: 0px 0px;}
#wa-row-megx00bn4qxs54 {margin:0px 0px;}
#wa-row-megx00bn4qxs54>div {padding: 0px 0px;}
#wa-row-megx00bo4qxrr4 {margin:0px 0px;}
#wa-row-megx00bo4qxrr4>div {padding: 0px 0px;}
#wa-row-megx00bo4qxsx4 {margin:0px 0px;}
#wa-row-megx00bo4qxsx4>div {padding: 0px 0px;}
#wa-row-megxkhzx7dlr2w {margin:0px 0px;}
#wa-row-megxkhzx7dlr2w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-megwyaia5dfqfk {margin:0px 0px;}
#wa-row-megwyaia5dfqfk>div {padding: 0px 0px;}
#wa-row-megwzz6r5dfhns {margin:0px 0px;}
#wa-row-megwzz6r5dfhns>div {padding: 0px 0px;}
#wa-row-megx00bn4qxs54 {margin:0px 0px;}
#wa-row-megx00bn4qxs54>div {padding: 0px 0px;}
#wa-row-megx00bo4qxrr4 {margin:0px 0px;}
#wa-row-megx00bo4qxrr4>div {padding: 0px 0px;}
#wa-row-megx00bo4qxsx4 {margin:0px 0px;}
#wa-row-megx00bo4qxsx4>div {padding: 0px 0px;}
#wa-row-megxkhzx7dlr2w {margin:0px 0px;}
#wa-row-megxkhzx7dlr2w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-megwyaia5dfqfk {margin:0px 0px;}
#wa-row-megwyaia5dfqfk>div {padding: 0px 0px;}
#wa-row-megwzz6r5dfhns {margin:0px 0px;}
#wa-row-megwzz6r5dfhns>div {padding: 0px 0px;}
#wa-row-megx00bn4qxs54 {margin:0px 0px;}
#wa-row-megx00bn4qxs54>div {padding: 0px 0px;}
#wa-row-megx00bo4qxrr4 {margin:0px 0px;}
#wa-row-megx00bo4qxrr4>div {padding: 0px 0px;}
#wa-row-megx00bo4qxsx4 {margin:0px 0px;}
#wa-row-megx00bo4qxsx4>div {padding: 0px 0px;}
#wa-row-megxkhzx7dlr2w {margin:0px 0px;}
#wa-row-megxkhzx7dlr2w>div {padding: 0px 0px;}
}
